<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;c6BPjUnhRR2VBQxPbvg7lc:APA91bFZ_NvQYcdVH2rlxl9_hkBHh7-6fEk4zGML0faK88zHB_pvmpFBd2vjOMwRu1EEfu5EdTFRVITwUkMLOhce3ql_rDVbUGdcQ9TIU88xIyTcmfsDVoo&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757802516777}</string>
</map>
